ul{
text-align: left;
font-family: Veranda, Arial, Helvetica, sans-serif;
font-size: 12px;
list-style-type: circle;

}

img{
margin: 0px;

}

#cart_promoerrormsg{
color: #ff0000;
font-size: 0.9em;

}

#cart_promomsg{
color: #008000;
font-weight: bold;
margin-bottom: 10px;

}

.cart_itemtitle{
color: #003366;
font-weight: bold;

}

.cart_itemshortdesc{

}

#cart_wrapper{
width: 740px;

}

#cart_ribbon{
background-color: wheat;
border-width: 1px;
border-style: solid;
border-color: wheat;
padding: 5px;
margin: 10px;

}

#cart_summary{
border-style: solid;
border-width: 1px;
border-color: #DDDDDD;
padding: 10px;
margin-left: 3px;
width: 710px;

}

.frameborder{
width: 500px;

}

.cart_pagetitle{
color: #808000;
font-size: 1.5em;
font-weight: bold;
margin: 10px 0;

}

#cart_pmts_frame{
border-color: navy;
border-style: solid;
border-width: 20px;
margin: 60px auto 220px;
padding: 20px;
width: 400px;

}

#cart_pmtc_frame{
border-color: navy;
border-style: solid;
border-width: 20px;
margin: 60px auto 220px;
padding: 20px;
width: 400px;

}

#cart_grid_frame{
border-style: solid;
border-width: 1px;
border-color: gray;
padding: 5px;
width: 168px;

}

#cart_dtl_largeimg{
padding-right: 10px;

}

#cart_dtl_itemtitle{
color: #000080;
font-weight: bold;

}

#cart_dtl_itemdesc{

}